Overview | Modules | Class Hierarchy | Classes | Members

# GlMainWidget.h File Reference

`#include <tulip/GlScene.h>`
`#include <QtOpenGL/qgl.h>`
`#include <QtCore/qpoint.h>`
`#include <QtGui/qaction.h>`
`#include "tulip/AbstractView.h"`
`#include "tulip/ForegroundEntity.h"`
`#include <tulip/GlHierarchyConvexHulls.h>`

Include dependency graph for GlMainWidget.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlMainWidget

Tulip Software by LaBRI Visualization Team 2001 - 2010